PHP Manual
Prev |  | Next

# swf_startbutton

(PHP 4, PECL)

swf_startbutton -- Start the definition of a button

## Description

void swf_startbutton ( int objid, int type )

Starts the definition of a button.

## Parameters

`objid`

  The object id.

`type`

  Can either be `TYPE_MENUBUTTON` or `TYPE_PUSHBUTTON`. The `TYPE_MENUBUTTON` constant allows the focus to travel from the button when the mouse is down, `TYPE_PUSHBUTTON` does not allow the focus to travel when the mouse is down.

## Return Values

No value is returned.

Prev | Home | Next
swf_showframe | Up | swf_startdoaction